body {
  font-family: "Segoe UI", sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
  color: #000;
}

body::before {
  content: "";
  background-image: url('../../assets/img/SAS.gif');
  background-size: initial;
  /* opacity: 0.25; */
  opacity: 0.5;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: -3;
}

.dark body {
  background-color: transparent;
}

.dark body::before {
  content: "";
  background-image: url('../../assets/img/SAA.gif');
  background-size: initial;
  opacity: 0.25;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: -3;
}

/* Navbar Darkmode */

.dark {
  background-color: #000;
  color: #fff;
}

.dark a {
  color: #fff;
}

.dark a:hover {
  color: #000;
}

.dark .navbar {
  background-color: #4e0000;
  color: #fff;
}

.dark .navbar-brand {
  color: #fff;
}

.dark .navbar-nav .nav-link {
  color: #fff;
}

.dark .navbar-nav .nav-link:hover {
  color: #000;
  background-color: rgba(255,0,0,0.76);
}

.dark .navbar-toggler {
  border: none;
  background-color: transparent;
  color: #fff;
  font-size: 1.25rem;
  padding: 0.5rem 1rem;
  border-radius: 0.25rem;
  cursor: pointer;
}

.dark .navbar-toggler:hover {
  color: #fff;
  background-color: #660000;
}

.dark .navbar-collapse {
  justify-content: flex-end;
}

/* Dropdown Darkmode */

.dark .dropdown-menu {
  background-color: #000;
  border-color: #ff0000;
  color: #fff;
}

.dark .dropdown-item {
  color: #fff;
}

.dark .dropdown-item:hover {
  color: #000;
  background-color: rgba(255,0,0,0.76);
}

